{application, couch, [
    {description, "Apache CouchDB"},
    {vsn, "1.5.0"},
    {modules, [couch_os_daemons,couch_event_sup,couch_app,couch_auth_cache,couch_native_process,couch_stream,couch_log,couch_httpd_oauth,couch_uuids,couch_httpd_vhost,couch_secondary_sup,couch_stats_aggregator,couch_config,couch_ejson_compare,couch_httpd_stats_handlers,couch_task_status,couch_compaction_daemon,couch_httpd_cors,couch_util,couch_external_server,couch_db_update_notifier,couch_drv,couch_passwords,couch_httpd_rewrite,couch,couch_db_update_notifier_sup,couch_work_queue,couch_httpd_db,couch_httpd_external,couch_httpd_proxy,couch_server_sup,couch_file,couch_external_manager,couch_config_writer,couch_compress,couch_changes,couch_httpd,couch_server,couch_key_tree,couch_db,couch_os_process,couch_httpd_misc_handlers,couch_primary_sup,couch_btree,json_stream_parse,couch_query_servers,couch_users_db,couch_httpd_auth,couch_stats_collector,couch_doc,couch_db_updater,couch_ref_counter]},
    {registered, [
        couch_config,
        couch_db_update,
        couch_db_update_notifier_sup,
        couch_external_manager,
        couch_httpd,
        couch_log,
        couch_primary_services,
        couch_query_servers,
        couch_secondary_services,
        couch_server,
        couch_server_sup,
        couch_stats_aggregator,
        couch_stats_collector,
        couch_task_status
    ]},
    {mod, {couch_app, [
        "/etc/couchdb/default.ini",
        "/etc/couchdb/local.ini"
    ]}},
    {applications, [kernel, stdlib]},
    {included_applications, [crypto, sasl, inets, oauth, ibrowse, mochiweb, os_mon]}
]}.
